i-MSCP 1.5.0 RELEASED

see full post

i-MSCP 1.5.0 RELEASEDi-MSCP

by RSS News on 16-08/2017 with 0 comments

Dear community, WARNING – Before updating your i-MSCP installation, don’t forget to read the errata file WARNING We are pleased to announce the immediate availability of i-MSCP version 1.5.0 that is a new stable version. This new version addresses the following issues: BACKEND Added: Flag allowing to ignore mount operation failures (iMSCP::Mount) Deprecated: iMSCP::Database::mysql::doQuery() method …

continue reading ...

Tags:
i-MSCP 1.5.0 – Translation works

see full post

i-MSCP 1.5.0 – Translation worksi-MSCP

by RSS News on 15-08/2017 with 0 comments

Dear community, A new i-MSCP version will be released this evening. Please help us finish translation works, at least for the following languages: German (there are still 15 untranslated strings) Russian (there are still 43 untranslated strings) Dutch (there are still 64 untranslated strings) Polish (there are still 168 untranslated strings) Spanish (there are still …

continue reading ...

Tags:
i-MSCP 1.4.8 – New translation strings

see full post

i-MSCP 1.4.8 – New translation stringsi-MSCP

by RSS News on 20-07/2017 with 0 comments

Dear community, A new i-MSCP version (1.4.8) will be released in few days. There are new translation strings to translate. Please help us to translate them, at least for most used languages: Dutch German Polish Russian See transifex.com/i-mscp/i-MSCP/dashboard/ Thank you. Source: i-MSCP release

continue reading ...

Tags:
Critical issue with PHP packages provided by Ond?ej Surý repository (i386 architectures)

see full post

Critical issue with PHP packages provided by Ond?ej Surý repository (i386 architectures)i-MSCP

by RSS News on 11-07/2017 with 0 comments

Dear community, For all people that use i-MSCP on an i386 (i686) architecture, you must be aware that there is currently a critical issue in latest PHP packages from Ond?ej Surý repository that prevents their upgrade. Till the bug is fixed, you *MUST* not try to upgrade your server to the latest i-MSCP version, nor …

continue reading ...

Tags: